/* MENUS */
.cbp-hrmenu > ul > li.current-menu-item > a {
    font-family: 'BricolageGrotesque-ExtraBold';
}

.cbp-hrmenu > ul > li.current-menu-item > a:after {
    width: 100%;
}

.hide-item {
    display: none!important;
}

/* FOOTER */
.news-box input[type="text"].form-control::placeholder {
    color: #fff;
}

.foot-logo-lft p {
    color: #3F4430;
    font-size: 16px;
    line-height: 21px;
    font-family: 'BricolageGrotesque-Bold';
    letter-spacing: 0.46px;
    margin-bottom: 20px;
}

/* BANNERS */
.inner-banner .ban-cnt h2 {
    max-width: 10ch;
    white-space: normal;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

/* POST LIST PAGINACIÓ */
.pagination ul {
    width: 100%;
    flex-wrap: wrap;
}

.pagination ul li a.pagination__number.pagination__number_active {
    background: #64753E;
    color: #fff;
    font-family: 'BricolageGrotesque-Bold';
}

.pagination ul li a.pagination_nav span.rgt {
    display: block;
    width: auto;
    padding-left: 40px;
    padding-right: 20px;
    background: url(../../resources/v1/images/dble-right-arr.svg) no-repeat scroll right top 6px;
    color: #282828;
    font-size: 16px;
    line-height: 21px;
    font-family: 'BricolageGrotesque-Regular';
    position: relative;
    transition: all 0.5s ease;
    letter-spacing: 0.2px;
}

.pagination ul li a.pagination_nav:hover span {
    color: #64753E;
    background: url(../../resources/v1/images/dble-right-arr-h.svg) no-repeat scroll right top 6px;
}

.pagination ul li a.pagination_nav span.lft {
    display: block;
    width: auto;
    padding-left: 20px;
    background: url(../../resources/v1/images/dble-left-arr.svg) no-repeat scroll left top 7px;
    color: rgba(40, 40, 40, 50%);
    font-size: 16px;
    line-height: 25px;
    font-family: 'BricolageGrotesque-Regular';
    position: relative;
    transition: all 0.5s ease;
    letter-spacing: 0.2px;
}

.pagination ul li a.pagination_nav:hover span.lft {
    color: #64753E;
    background: url(../../resources/v1/images/dble-left-arr-h.svg) no-repeat scroll left top 7px;
}

.pagination ul li a.pagination_nav {
    width: auto;
    padding-right: 20px;
    color: #282828;
}

a.pagination__number.pagination_nav:hover {
    background: none;
    color: #64753E;
}


/* HOME */
.wel-cont p {
    width: 60%;
}

.wel-cont {
    justify-items: center;
}

.page-template-inici .exp-main .exp-img img {
    aspect-ratio: 13 / 16;
    object-fit: cover;
}

/* CONTINGUTS */
.espais-welcome-sec ul:not(.swiper-wrapper) {
    float: left;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    row-gap: 10px;
    margin: 10px 0px 25px;
}

.espais-welcome-sec ul:not(.swiper-wrapper) > li {
    flex: 0 1 100%;
    color: rgba(63, 68, 48, 0.80);
    font-size: 16px;
    line-height: 26px;
    font-family: 'BricolageGrotesque-Light';
    padding-left: 25px;
    position: relative;
}

.espais-welcome-sec ul:not(.swiper-wrapper) > li::before {
    content: "";
    position: absolute;
    left: 0px;
    top: 11px;
    width: 6px;
    height: 6px;
    border-radius: 6px;
    background: #69930C;
}

section.del-projecte-sec.is-flex {
    padding-bottom: 200px;
}

.espais-welcome-sec.is-flexible {
    margin-top: 40px;
}

.notica-img-lst {
    row-gap: 20px;
}

.actualit-main .actualit-img img {
    aspect-ratio: 1.5;
    object-fit: cover;
}

.notica-doc-div ul li a {
    width: 100%;
    display: block;
    line-break: anywhere;
}

.agenda-main .agenda-img img {
    /* aspect-ratio: 1.2; */
    object-fit: cover;
}

/* CALENDARI */
.calendar .ui-datepicker-calendar td.marked-date:after {
    position: absolute;
    display: block;
    content: "";
    background: #B27A1F;
    width: 35px;
    height: 35px;
    z-index: -1;
    border-radius: 50%;
    left: 0;
    top: 0px;
    opacity: 1;
    right: 0;
    margin: auto;
    bottom: 0;
    transition: all 0.5s ease;
}

.calendar .ui-datepicker-calendar td.marked-date:after {
    background: #64753E;
}

.agenda-lft .calendar .ui-datepicker-calendar td.marked-date a, .agend-lft .calendar .ui-datepicker-calendar td.marked-date a {
    color: #fff;
}

.agenda-lft .calendar .ui-datepicker-calendar td.marked-date, .agend-lft .calendar .ui-datepicker-calendar td.marked-date {
    position: relative;
    z-index: 1;
    color: #fff;
    font-family: 'BricolageGrotesque-Bold';
}

.agenda-lft .calendar .ui-datepicker-calendar td, .agend-lft .calendar .ui-datepicker-calendar td {
    width: 35px;
    height: 35px;
}

.agenda-lft .calendar .ui-datepicker-calendar .ui-datepicker-today, .agend-lft .calendar .ui-datepicker-calendar .ui-datepicker-today {
    position: relative;
    z-index: 1;
    color: #fff;
    font-family: 'BricolageGrotesque-Bold';
}

.agenda-lft .calendar .ui-datepicker-calendar .ui-datepicker-today:after, .agend-lft .calendar .ui-datepicker-calendar .ui-datepicker-today:after {
    position: absolute;
    display: block;
    content: "";
    background: #64753E;
    width: 38px;
    height: 38px;
    z-index: -1;
    border-radius: 50%;
    left: 0;
    top: 0px;
    opacity: 1;
    right: 0;
    margin: auto;
    bottom: 0;
    transition: all 0.5s ease;
}
.agend-lft .calendar .ui-datepicker-calendar .ui-datepicker-today:after {
    background: #B27A1F;
}

.agenda-lft .calendar .ui-datepicker-calendar .ui-datepicker-today a, .agend-lft .calendar .ui-datepicker-calendar .ui-datepicker-today a {
    color: #ffffff;
}

ul.swiper-wrapper.item-list {
    float: left;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    row-gap: 28px;
}

ul.swiper-wrapper.item-list li.swiper-slide {
    flex: 0 1 100%;
    border-bottom: 1px solid #3F4430;
    padding-bottom: 28px;
}

ul.swiper-wrapper.item-list li.swiper-slide:last-child {
    border-bottom: none;
    padding-bottom: 0px;
}

/* SHARED HOME PAGE */
.share-links li a.tw {
    background: url(../images/x_xxss.svg) no-repeat left center;
    padding-left: 20px;
}

.share-links li a.tw span {
    margin-left: 10px;
}



/* MAPA INTERACTIU */
.mapa-interactiu {
    width: 100%;
    height: 100%;
}

.mapa-interactiu iframe.imap {
    display: block;
    width: 100%;
    aspect-ratio: 16/9;
}

p a {
    color: #64753E;
    font-weight: bold;
    text-decoration: underline;
    transition: ease 0.5s;
}

p a:hover {
    opacity: 0.7;
}

/* OVERRIDES PER SAFARI */
.wel-cont p {
    margin: auto;
    margin-bottom: 45px;
}

/* FORCED IMAGES SIZE */
.recursos-img img {
    aspect-ratio: 1 / 1.25;
    object-fit: cover;
}

.espais-main .espais-img img, 
.espais-img-div img, 
ul.programes-lst li .img-div img,
ul.esp-nat-lst li .img-div img,
.esp-altre-slide .swiper-slide .img-div img {
    aspect-ratio: 16 / 9;
    object-fit: cover;
}


.espais-welcome-sec.fitxa-program-sec.in-page {
    margin: 40px 0px;
}

.programes-sec .row > h3 {
    font-size: 55px;
    line-height: 60px;
    margin: 0px 0px 25px;
    font-family: 'BricolageGrotesque-Bold';
    color: #3F4430;
    letter-spacing: -0.61px;
}

.espais-list-sec.rutes-recorreguts {
    margin-bottom: 105px;
}


.espais-welcome-sec.fitxa-program-sec-adicional {
    float: left;
    width: 100%;
    margin: 75px 0px 75px;
}

/* START JIRA LN-27 */
.lln-cntnt {
    display: block;
    clear: both;
    margin-bottom: 50px;
}

.hm-cta-banner1 .cta-cnt {
    max-width: fit-content;
}

.page-template-inici .hm-project-sec .swiper-slide .exp-img:after {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    background: rgba(0, 0, 0, 0.3);
    inset: 0;
    height: 100%;
}

section.notices-sec.agenda-sec {
    padding-bottom: 225px;
}

section.notices-sec.agenda-sec.agenda-rss .agend-rgt {
    width: 100%;
}

.programes-sec.distro-pp {
    padding: 0;
}

.programes-sec.distro-pp h2 {
    font-size: 75px;
    line-height: 80px;
    margin: 0px 0px 25px;
    font-family: 'BricolageGrotesque-Bold';
    color: #3F4430;
    letter-spacing: -1.5px;
}

.agenda-main .agenda-img {
    width: 350px;
}

.agenda-main .agenda-txt {
    width: calc(100% - 350px);
}
/* END JIRA LN-27 */